div#container
{
   width: 1033px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #494949;
   background-image: url('images/pozadi%2dstavera.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 .hover
{
   visibility: hidden;
}
#RollOver1:hover .hover
{
   visibility: visible;
}
#RollOver1:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexNavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#indexNavigationBar1 ul.navbar li
{
   height: 42px;
   float: left;
   margin: 0 1px 0 0;
}
#indexNavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#indexNavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#indexNavigationBar1 ul.navbar li span
{
   display: block;
   height: 42px;
   position: absolute;
   z-index: 2;
}
#indexNavigationBar1_item0 { width: 53px; }
#indexNavigationBar1_item1 { width: 57px; }
#indexNavigationBar1_item2 { width: 72px; }
#indexNavigationBar1_item3 { width: 85px; }
#indexNavigationBar1_item4 { width: 115px; }
#indexNavigationBar1_item5 { width: 104px; }
#indexNavigationBar1_item6 { width: 73px; }
#indexNavigationBar1 a .hover
{
   visibility: hidden;
}
#indexNavigationBar1 a:hover .hover
{
   visibility: visible;
}
#indexNavigationBar1 a:hover span
{
   visibility: hidden;
}
#RollOver4
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 .hover
{
   visibility: hidden;
}
#RollOver4:hover .hover
{
   visibility: visible;
}
#RollOver4:hover span
{
   visibility: hidden;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver3
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 .hover
{
   visibility: hidden;
}
#RollOver3:hover .hover
{
   visibility: visible;
}
#RollOver3:hover span
{
   visibility: hidden;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver5
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver5 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver5 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver5 .hover
{
   visibility: hidden;
}
#RollOver5:hover .hover
{
   visibility: visible;
}
#RollOver5:hover span
{
   visibility: hidden;
}
#RollOver5 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver2
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 .hover
{
   visibility: hidden;
}
#RollOver2:hover .hover
{
   visibility: visible;
}
#RollOver2:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nase-praceImage1
{
   vertical-align: top;
}
#nase-praceImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nase-praceText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nase-praceText1 div
{
   text-align: left;
}
#wb_nase-praceImage1
{
   position: absolute;
   left: 49px;
   top: 0px;
   width: 548px;
   height: 22px;
   z-index: 13;
}
#indexNavigationBar1
{
   position: absolute;
   left: 27px;
   top: 142px;
   width: 566px;
   height: 42px;
   z-index: 6;
}
#RollOver1
{
   position: absolute;
   left: 17px;
   top: 0px;
   width: 370px;
   height: 94px;
   overflow: hidden;
   z-index: 5;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1034px;
   height: 238px;
   z-index: 1;
}
#wb_nase-praceText1
{
   position: absolute;
   left: 54px;
   top: 1px;
   width: 630px;
   height: 87px;
   z-index: 14;
}
#RollOver4
{
   position: absolute;
   left: 17px;
   top: 326px;
   width: 250px;
   height: 108px;
   overflow: hidden;
   z-index: 7;
}
#wb_Image2
{
   position: absolute;
   left: 0px;
   top: 421px;
   width: 1033px;
   height: 36px;
   z-index: 0;
}
#RollOver5
{
   position: absolute;
   left: 767px;
   top: 326px;
   width: 250px;
   height: 108px;
   overflow: hidden;
   z-index: 9;
}
#wb_Image3
{
   position: absolute;
   left: 0px;
   top: 326px;
   width: 1034px;
   height: 95px;
   z-index: 2;
}
#wb_uid0
{
   color: #000000;
   font-family: "Times New Roman CE";
   font-size: 16px;
}
#wb_Image4
{
   position: absolute;
   left: 387px;
   top: 0px;
   width: 630px;
   height: 237px;
   z-index: 3;
}
#wb_Image5
{
   position: absolute;
   left: 17px;
   top: 94px;
   width: 370px;
   height: 143px;
   z-index: 4;
}
#ContentPlaceHolder1
{
   position: absolute;
   left: 0px;
   top: 238px;
   width: 1034px;
   height: 88px;
   background-image: url(images/telo%2dstred.png);
   background-repeat: repeat-y;
   background-position: center top;
   z-index: 11;
}
#RollOver2
{
   position: absolute;
   left: 267px;
   top: 326px;
   width: 250px;
   height: 108px;
   overflow: hidden;
   z-index: 10;
}
#RollOver3
{
   position: absolute;
   left: 517px;
   top: 326px;
   width: 250px;
   height: 108px;
   overflow: hidden;
   z-index: 8;
}
